[DM-Idoma_Beta UTUIDataProvider_MapInfo]
MapName=DM-Idoma_Beta
FriendlyName=IdomaBETA
NumPlayers=2 to 3 players  Author: Fartuess & MJpoland
PreviewImageMarkup=<Images:DM-Idoma_Beta.Screen.screen>
Description=Creation of this map was started in June 2009, but month or two moths later was frozen for more than one year. In October 2010 we'd returned with more experience and higher skill to finish what we'd begun.